MUTUAL FUND - Bug #7638

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 6 --> should have grid to

enter multiple addresses with dates
09/15/2023 10:25 AM - Mohd Irfan

Status: Closed Start date: 09/15/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
should have grid to enter multiple addresses with dates
See attached screenshot:

clipboard-202309151028-ftvihepry

History

#1 - 09/15/2023 04:17 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/18/2023 07:03 PM - Mohd Irfan
- File clipboard-202309181903-w2fjl.png added

- Status changed from Resolved to Closed

This issue has been verified
and it is found that the issue has been fixed!

see attached screenshot:

clipboard-202309181903-w2fjl.png

Files

clipboard-202309151023-fhah6.png 99.8 KB 09/15/2023 Mohd Irfan

clipboard-202309151024-iwijm.png 130 KB 09/15/2023 Mohd Irfan

clipboard-202309181903-w2fjl.png 56.3 KB 09/18/2023 Mohd Irfan
04/04/2025 1/1



http://www.tcpdf.org

